/*Content.css*/

@media screen{
	


div.ym-gbox {
		margin-top: 0px;	/* 1.5em - px value to reduce rounding errors in IE */
		line-height: 19px;  /* 1.3571em - px value to reduce rounding errors in IE */
		background: none;
		background: none;
		border: none;
		
	}
	
/*HEADER*/
#logo {
    float: left;
    margin-top: 7px;
    width: auto;
}
.logo{
	margin-top: 0px;
}

#navigation-main {
    float: right;
    font-size:115%;

}

	
#header{
	height: 100px;
	width: 100%;
	background: #444;
}

#slider{
	height:490px;
	width:100%;
	background: #eee;
	border-top: 3px solid #acc700;
	border-bottom: 3px solid #acc700;
}
#slider .ym-gbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 450px;
    margin: 0 auto auto;
    padding-top: 20px;
    width: 940px;
}

#slider img {

    margin-top: 0px;
}

.fce-carousel-slider-container{

    border: 0px solid #acc700;
    height: 450px;

    width: 940px;

    
}


/*MAIN CONTENT*/

.csc-header{
	display:none;
}

div.csc-textpic .csc-textpic-imagewrap img {
    border: medium none;
    display: block;
    margin-top: 25px;
}

div.csc-textpic .csc-textpic-imagerow img {
    border: medium none;
    display: block;
    margin-top: 10px;
}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {

}



/*FOOTER*/

footer{
	height: 180px;
	width: 100%;
	background: #eee;
	border-top: 3px solid #acc700;
	margin-top: 50px;
}

footer .ym-g960-4{
	color: #fff;

	margin-top: 20px;
}

.ym-g960-4 span{
	font-size: 12px;

}
.icon-wrapper {
	height: 50px;
	width: 300px;
}
.icon-wrapper span {
    float: left;
    font-size: 140%;
    margin-left: 15px;
    margin-top: 8px;
}


.icon-wrapper img{
	float: left;
}

/***SONSTIGES**/

.pp_social{
	display:none;
}

.bodyID5 #slider .ym-wrapper{
	width: 100%;
	margin: 0px;
	padding-top: 0px;
}
.bodyID5 #slider .ym-gbox{
	width: 100%;
	margin: 0px;
	padding-top: 0px;
}


/***Special CSS TEASER***/

.bodyID16 #header, .bodyID16 #slider, .bodyID16 footer {
	display:none;
}

.align-center{
	text-align: center;
}

/*Ende Teaser*/

}
.ym-hlist ul li a, .ym-hlist ul li strong {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #aaa;
    display: block;
    font-size: 117%!important;
    font-weight: normal;
    height: 62px;
    line-height: 2em;
    padding: 40px 0.5em 0;
    text-decoration: none;
    text-shadow: none;
    width: auto;
}